declare_plugin("German ship WWII Bismark by Markindel and Cadarth",
----- BSK = Bismarck
{
image     	 = "BSK.bmp",
installed 	 = true, 
dirName	  	 = current_mod_path,

fileMenuName = _("BSK"),
version		 = "1.2.14",		 
state		 = "installed",
info		 = _("Bismark by Markindel Cadarth"),


encyclopedia_path = current_mod_path .. '/Encyclopedia',
})
----------------------------------------------------------------------------------------
dofile(current_mod_path..'/Bismark.lua')
dofile(current_mod_path..'/Bismark_Ammo.lua')

plugin_done()